<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="3.1"></Version>
	<AbroadCard Background="/CardAutomaticDisplay/U1550_1688aec6232519cc_background1.jpg" titleBackground="/CardAutomaticDisplay/U1550_168948029b3166e7_Top.png" brandDescription="TCL delivers meaningful experiences through thoughtful design and \nthe latest technology, helping you enjoy more of the things you love." brandDescription2="Grâce à un design intelligent et aux plus récentes technologies, TCL vous \noffre une expérience enrichissante qui vous permet de profiter davantage \ndes choses que vous aimez.">
		<function icon="/CardAutomaticDisplay/U1550_1688aaee7d4c9d62_1_176x96.png">
			<description titleContent="Stunning 4K HDR Picture" titleContent2="Une image 4K HDR époustouflante" desContent="An ultra-high definition display with high dynamic range delivers \nstunning detail and life like colors." desContent2="Un écran ultra-haute définition avec une imagerie à grande gamme \ndynamique offre des détails époustouflants et des couleurs réalistes." picturePath="" discliamer="Disclaimer: 4K and HDR content will not be available on all channels and may require additional payment to \naccess. Check with app provider for bandwidth requirements." discliamer2="Avis de non-responsabilité : le contenu 4K et HDR ne sera pas disponible sur toutes les chaînes et peut nécessiter \nun paiement supplémentaire pour y accéder. Vérifiez auprès du fournisseur d&#39;applications les exigences en matière \nde bande passante."></description>
		</function>
		<function icon="/CardAutomaticDisplay/U1550_1688aaf4e5ae3bfd_2_176x96.png">
			<description titleContent="Do More On Your TV With Your Voice" titleContent2="Faites-en plus sur votre télé en utilisant des commandes vocales." desContent="Use your voice to find movies, stream apps, play music and control \nthe TV. Even get answers on screen, control smart home devices, and \nmore. Press the Google Assistant button on the remote to get started." desContent2="Utilisez votre voix pour trouver des films, diffuser des applications, \nécouter de la musique et contrôler le téléviseur. Obtenez même des \nréponses à l&#39;écran, contrôlez les appareils domestiques intelligents et \nbien plus encore. Appuyez sur le bouton Assistant Google de la \ntélécommande pour commencer." picturePath="" discliamer="" discliamer2=""></description>
		</function>
		<function icon="/CardAutomaticDisplay/U1550_1688aafd00bb0203_3_176x96.png">
			<description titleContent="What You Want To Watch, All In One Place" titleContent2="Tout ce que vous voulez regarder, au même endroit" desContent="Google TV brings together movies, shows, live TV and more from \nacross your apps and subscriptions and organizes them just for you." desContent2="Google TV regroupe les films, les émissions, la télévision en direct et bien \nd&#39;autres contenus provenant de vos applications et abonnements et les \norganise pour vous." picturePath="/CardAutomaticDisplay/U1550_1695a245624efbd5_430x40.png" discliamer="Disclaimer: Google TV is the name of this device&#39;s software experience. Google, Google Play, YouTube, Google TV and other marks \nand logos are trademarks of Google LLC. All other trademarks and logos herein are the property of their respective owners. Netflix \nstreaming membership required. Disney+ subscription required. https://www.disneyplus.com/legal. HBO Max subscription/membership \nrequired.  HD, 4K, Dolby Vision, Dolby Atmos and HDR10 availability subject to internet service, network conditions, device capabilities \nand content availability." discliamer2="Avis de non-responsabilité : Google TV est le nom de l&#39;expérience logicielle de cet appareil. Google, Google Play, YouTube, Google TV \net les autres marques et logos sont des marques de commerce de Google LLC. Toutes les autres marques et tous les logos figurant \ndans le présent document sont la propriété de leurs détenteurs respectifs. Abonnement à la diffusion par Netflix requis. Abonnement \nDisney+ requis (https://www.disneyplus.com/legal). Abonnement ou adhésion à HBO Max requis. Disponibilité HD, 4K, Dolby Vision, \nDolby Atmos et HDR10 sous réserve du service Internet, des conditions du réseau, des capacités de l&#39;appareil et de la disponibilité des \ncontenus."></description>
		</function>
		<function icon="/CardAutomaticDisplay/U1550_1688ab04a40d43ec_4_176x96.png">
			<description titleContent="Advanced Digital TV Tuner" titleContent2="Syntoniseur numérique avancé" desContent="Pair with an HDTV antenna to watch dozens of local\nbroadcast TV channels for free—no cable necessary." desContent2="Associez-le à une antenne TVHD pour regarder gratuitement \ndes dizaines de chaînes télé locales, sans câble." picturePath="" discliamer="" discliamer2=""></description>
		</function>
		<function icon="/CardAutomaticDisplay/U1550_1688aee6921754b3_5_176x96.png">
			<description titleContent="Add To Your Watchlist On The Go" titleContent2="Ajoutez à votre liste à regarder en cours" desContent="When you see an interesting show or movie, find it on Google search and click the Watchlist button to pick right up on the big screen later." desContent2="Lorsque vous voyez une émission ou un film intéressant, trouvez-le sur la recherche Google et cliquez sur le bouton Liste de surveillance pour \nle reprendre sur le grand écran plus tard." picturePath="" discliamer="Disclaimer:  Google TV is the name of this device&#39;s software experience. Google, Google TV and other marks are trademarks of Google LLC. Compatible with Android mobile devices only, US only, requires a Google account." discliamer2="Avis de non-responsabilité : Google TV est le nom de l&#39;expérience logicielle de cet appareil. Google, Google TV et les autres marques sont des marques déposées de Google LLC. Compatible avec les appareils mobiles Android uniquement, \nÉtats-Unis seulement, nécessite un compte Google."></description>
		</function>
	</AbroadCard>
</esticker>